﻿@model ClientRH.Models.OfferViewModel

@{
    ViewBag.Title = "Détails de l'offre";
}

<h2>Détails de l'offre</h2>

<div>
    <h4>Offre</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.JobTitle)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.JobTitle)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Salary)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Salary)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.City)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.City)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Manager)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Manager)
        </dd>

    </dl>
</div>
<a href="@Url.Action("ListOffers", "Offer")"class="btn btn-info">Back to List</a>
